<?php
$z[0]=Array("field","王家酥麻花,王家酥麻花介绍,阳新",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","王家酥麻花，俗称王癞子麻花。它远销英国、美国、日本等国家。凡到阳新来的外地人，无论是商人和挑脚的，还是来阳新旅游的，都要买王癞子的酥麻花吃，视王家酥麻花为阳新油炸食品的一绝。,王家酥麻花,王家酥麻花简介,阳新特产",73,326);
$z[1][4]['name']="description";
$z[2]=Array("field","王家酥麻花_阳新特产王家酥麻花",328,395);
$z[2][4]['name']="title";
$z[3]=Array("field","",397,436);
$z[3][4]['name']="writer";
$z[4]=Array("field","",438,477);
$z[4][4]['name']="source";
$z[5]=Array("field","",479,519);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　王家酥麻花，俗称王癞子麻花。它远销、、等国家。\n</p><p>　　凡到来的外地人，无论是商人和挑脚的，还是来阳新旅游的，都要买王癞子的酥麻花吃，视王家酥麻花为阳新的一绝。		\n</p><p>　",521,734);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J32941R0-26292.gif",736,821);
$z[7][4]['name']="litpic";

?>